.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c818.component_Layout_Table {
height:32px;
} #c389.component_ContentDisplay_Content {
 } .postmenu { width:100%; }
#c389 {
padding:0;
}
#c389
.plain_content {
color:#CCCCCC;
} #c390.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c506.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c542.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c544.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c546.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c549.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c552.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c557.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c559.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c560.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c561.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c562.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c568.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c569.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c570.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c571.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c573.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c574.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c575.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c576.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c577.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c578.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c581.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c582.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c583.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c584.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c585.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c586.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c587.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c588.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c589.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c590.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c591.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c592.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c594.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c596.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c597.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c598.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c599.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c600.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c602.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c603.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c604.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c605.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c606.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c607.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c608.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c609.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c611.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c612.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c613.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c614.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c615.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c616.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c617.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c618.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c621.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c622.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c623.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c624.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c625.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c626.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c627.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c628.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c629.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c630.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c631.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c632.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c633.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c635.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c636.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c637.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c638.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c639.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c640.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c641.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c642.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c644.component_ContentDisplay_Content {
 } #c644 h1 {
font-size: 28px;
font-style: italic;
}
#c644 .plain_content{
padding:0 46px 0 54px;
background:url('/site/glueguruunleashed/images/basic_theme/quote.gif') no-repeat 0 -9px;
}
#c644 h1{
margin-bottom:20px;
color:#666666;
line-height:102%;
padding-top:20px;
}
#c644 strong{
font-weight:900!important
} #c645.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c646.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c647.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c648.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c649.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c818.component_Layout_Table {
height:32px;
} #c651.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c652.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c653.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c654.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c657.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c658.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c660.component_ContentDisplay_Content {
 } #c660 {
padding-top:21px;
} #c661.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c662.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c663.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c664.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c665.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c666.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c667.component_ContentDisplay_Content {
padding: 32px 0px 15px 0px;  } #c818.component_Layout_Table {
height:32px;
} #c676.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c677.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c678.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c680.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c681.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c682.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c771.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c772.component_ContentDisplay_Content {
 } #c772 {padding:40px 0;text-align:center;}#c772 h4 {color:#6D6D6D;font-size:22px;font-weight:500;font-family:rubik;}@media screen and (max-width:800px) {#c772 {padding:20px 0;}}#c773.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c774.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c778.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c779.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c781.component_ContentDisplay_Content {
 } #c781 {
background: #9F2D5E;
padding: 20px;
width: 190px;
}
#c781 .plain_content {
font-size: 28px !important;
} #c782.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c783.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c784.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c787.component_ContentDisplay_Content {
 } #c787 h2 {
color:#FFF;
font-size:40px;
}
@media screen and (max-width:740px) {
#c787 h2 {
font-size:30px;
}
}
#c790.component_ContentDisplay_Content {
margin: 0; padding: 0;  } #c818.component_Layout_Table {
height:32px;
} #c841.component_ContentDisplay_Content {
 } #c841 {background:#252E38;padding:16px;}#c841 h3 {color:#FFF;font-size:18px;font-weight:500;}#c841 .plain_content a {font-size:14px;font-family:Rubik;} #c842.component_ContentDisplay_Content {
 } #c842 {background:#EDF0F3;padding:0;}#c842 ul li {background:none;border-bottom:solid 1px #FFF;margin:0;padding:4px 14px;}#c842 ul li a {color:#777777;font-size:14px;}#c842 ul {margin:0;padding:0;}#c843.component_ContentDisplay_Content {
 } #c843 h2 {color:#FFF;font-size:40px;}#c843 .plain_content {color:#FFF;font-size:18px;line-height:1.5em;} #c845.component_ContentDisplay_Content {
 } #c845 {background:#252E38;padding:16px;}#c845 h3 {color:#FFF;font-size:18px;font-weight:500;}#c845 .plain_content a {font-size:14px;font-family:Rubik;} #c846.component_ContentDisplay_Content {
 } #c846 {background:#EDF0F3;padding:0;}#c846 ul li {background:none;border-bottom:solid 1px #FFF;margin:0;padding:4px 14px;}#c846 ul li a {color:#777777;font-size:14px;}#c846 ul {margin:0;padding:0;}#c850.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c851.component_ContentDisplay_Content {
 } #c818.component_Layout_Table {
height:32px;
} #c852.component_ContentDisplay_Content {
 } #c852 {padding:40px 0;text-align:center;}#c852 h4 {color:#6D6D6D;font-size:22px;font-weight:500;font-family:rubik;}@media screen and (max-width:800px) {#c852 {padding: 18px 0;text-align: center;}}#c857.component_ContentDisplay_Content {
 } #c857 {
background:#252E38;
padding:16px;
}
#c857 h3 {
color:#FFF;
font-size:18px;
font-weight:500;
}
#c857 .plain_content a {
font-size:14px;
font-family:Rubik;
} #c858.component_ContentDisplay_Content {
 } #c858 {background:#EDF0F3;padding:0;}#c858 ul li {background:none;border-bottom:solid 1px #FFF;margin:0;padding:4px 14px;}#c858 ul li a {color:#777777;font-size:14px;}#c858 ul {margin:0;padding:0;'}#c859.component_ContentDisplay_Content {
 } #c859 {
padding:10px 14px 14px;
text-align:center;
}
#c859 .plain_content a {
color:#333F4C;
font-size:14px;
font-weight:600;
}
#c869.component_ContentDisplay_Content {
 } #c869 {padding:40px 0;text-align:center;}#c869 h4 {color:#6D6D6D;font-size:22px;font-weight:500;font-family:rubik;}@media screen and (max-width:800px) {#c869 {padding: 13px 0 24px;}}#c870.component_ContentDisplay_Content {
 } #c870 {padding:0;}#c870 ul {padding:0;margin:0;text-align:center;}#c870 ul li{background:none;padding:0;display:inline-block;margin:0 20px 20px;}@media screen and (max-width:800px) {#c870 ul li {display:inline-block;width:49%;margin:0 auto 20px;}}#c873.component_ContentDisplay_Content {
 } #c873 .plain_content {color:#FFF;font-size:15px;} #c876.component_ContentDisplay_Content {
 } #c876 { padding:0 0 20px;
}
#c876 h4 {
color:#FFF;
font-size:22px;
}
#c876 .plain_content {
color:#CCCCCC;
}
#c877.component_ContentDisplay_Content {
 } #c877 { padding:0 0 20px;}#c877 h4 {color:#FFF;font-size:22px;margin-bottom:20px;}#c949.component_ContentDisplay_Content {
 } #c949 .plain_content {color:#FFF;font-size:15px;} #c1195.component_ContentDisplay_Content {
 } #c1195 { padding:0;}#c1195 a.phone {color:#FFFFFF!important;font-size:20px;font-weight:bold;}#c1195 td {color: #D3D3D3;}#c1195 .plain_content a {color:#FFD200;}#c1214.component_ContentDisplay_Content {
 } #c1214 .plain_content {color:#FFF;font-size:15px;} #c1215.component_ContentDisplay_Content {
 } #c1215 .plain_content {color:#FFF;font-size:15px;} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502 h1 { color:#252C38;
font-size:40px;
}
#c502 {
position:relative;
}
#c502>table>tbody>tr.r2>td.ltc .component_ContentDisplay_Content {
z-index:1;
top:15%;
left:10%;
z-index:150;
width:360px;
position:absolute;
}
#c502>table>tbody>tr.r3>td.ltc .component_Layout_Table {
z-index:1;
top: 34px;
right: 8%;
z-index:150;
position:absolute;
}
@media screen and (max-width:1470px) {
#c502>table>tbody>tr.r3>td.ltc .component_Layout_Table {
width: 500px;
}
#c846 ul li
{
display: inline-block;
width: 43%;
}
#c502>table>tbody>tr.r2>td.ltc .component_ContentDisplay_Content {
top: 4%;
left: 4%;
}
}
@media screen and (max-width:1024px) {
#c502>table>tbody>tr.r2>td.ltc .component_ContentDisplay_Content {
position: static;
padding: 20px 10px;
width:auto;
}
}
@media screen and (max-width:1024px) {
#c502>table>tbody>tr.r3>td.ltc .component_Layout_Table {
position: static;
max-width: 500px;
margin: auto;
width: initial;
}
}
@media screen and (max-width:640px) {
div#c846 ul li
{
display: list-item;
width: initial;
}
}
#c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px;  } #c550>table { width:1280px;
margin:0 auto; }
#c550 {
background:#F8F8F8;
padding:0 0 69px;
}
@media screen and (max-width:1280px) {
#c550>table {
width:100%;
}
}
@media screen and (max-width:800px) {
#c550 {
padding: 0 0 10px;
}
}
#c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c770.component_Layout_Table {
margin: 0px; padding: 0px;  } @media screen and (max-width:990px) {
#c770>table,
#c770>table>tbody{
display:block;
} #c770>table>tbody>tr {
display:-webkit-box;
display:-ms-flexbox;
display:box;
box-orient: vertical;
-moz-box-orient: vertical; -webkit-box-orient: vertical;
-ms-flex-direction:column;
width:100%!important;
}
#c770>table>tbody>tr>td.c2 {
-webkit-box-ordinal-group:1; -ms-flex-order:1;
box-ordinal-group:1;
display:block;
width:100%!important;
padding-top:8px!important;
}
#c770>table>tbody>tr>td.c1 {
-webkit-box-ordinal-group:3; -ms-flex-order:3;
box-ordinal-group:3;
display:block;
width:100%!important;
}
#c770>table>tbody>tr>td.c_space
{
-webkit-box-ordinal-group:2;
-ms-flex-order:2;
box-ordinal-group:2;
display:block;
width:100%!important;
padding-top:0px!important;
}
}
#c786.component_Layout_Table {
margin: 0px;  } #c786>table {
width:1280px;
margin:0 auto;
}
#c786 {
padding:25px 10px 20px;
background:url('/site/glueguruunleashed/images/basic_theme/black_bg.jpg') no-repeat center top;
background-size:100% 100%;
}
#c786 td.ltc {
vertical-align:middle;
}
@media screen and (max-width:1280px) {
#c786>table {
width:100%;
}
}
@media screen and (max-width:800px) {
#c786 {
padding:10px;
}
}
#c840.component_Layout_Table {
margin: 0px;  } #c840 { padding:17px;
background:#FFF;
width:306px;
}
#c840>table>tbody>tr.r3>td.ltc {
background:#FFD200;
}
#c849.component_Layout_Table {
margin: 0px;  } #c849>table { width:1280px;
margin:0 auto; }
#c849 {
background:#FFFFFF;
padding:0 0 69px;
}
@media screen and (max-width:1280px) {
#c849>table {
width:100%;
}
}
@media screen and (max-width:800px) {
#c849 {
padding:0 0 20px;
}
}
#c853.component_Layout_Table {
margin: 0px; padding: 0px;  } #c853 .plain_content {width:320px;height:206px;display:table-cell;vertical-align:middle;text-align:center;}#c853 h6,#c853 h6 a{color:#FFF;font-size:18px;margin-top:10px;}#c868.component_Layout_Table {
margin: 0px;  } #c868 { padding:0 0 76px;
background:#FFF;
}
#c868>table { width:1280px;
margin:0 auto; }
@media screen and (max-width:1280px) {
#c868>table {
width:100%;
}
}
@media screen and (max-width:1280px) {
#c868 {
padding: 0 0 6px;
background: #FFF;
}
}
#c871.component_Layout_Table {
margin: 0px;  } #c871 { padding:0;
background:url('/site/glueguruunleashed/images/basic_theme/GG_Map2.jpg') no-repeat center top;
}
#c871>table { width:1280px;
margin:0 auto; }
#c871>table>tbody>tr>td.ltc {
vertical-align:middle;
height:444px!important;
display: table-cell;
}
@media screen and (max-width:1280px) {
#c871>table {
width:100%;
}
}
@media screen and (max-width:420px) {
#c871 {
background-position: 67% 0%;
}
}
#c872.component_Layout_Table {
margin: 0px;  } #c872 { background:rgba(0,0,0,0.8);padding:30px;width:450px;}#c872>table>tbody>tr>td.c1 {border-right:solid 1px #585756;}@media screen and (max-width:800px) {#c872 {width: 50%;padding:10px;}#c872>table>tbody>tr>td.c1 {border-right:none;}}#c875.component_Layout_Table {
margin: 0px;  } #c875>table { width:1280px;
margin:0 auto; }
#c875 {
padding:35px 0 21px;
background:#34404E;
}
@media screen and (max-width:1280px) {
#c875>table {
width:100%;
}
#c875 {
padding:35px 10px 21px;
}
}
@media screen and (max-width:800px) {
#c875 {
padding: 21px 10px 0px;
}
}
#c1140.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1140 h1 { color:#252C38;
font-size:40px;
}
#c1140 {
position:relative;
}
#c1140>table>tbody>tr.r2>td.ltc .component_ContentDisplay_Content {
z-index:1;
top:15%;
left:10%;
z-index:150;
width:360px;
position:absolute;
}
#c1140>table>tbody>tr.r3>td.ltc .component_Layout_Table {
z-index:1;
top: 34px;
right: 8%;
z-index:150;
position:absolute;
}
@media screen and (max-width:1470px) {
#c1140>table>tbody>tr.r3>td.ltc .component_Layout_Table {
width: 500px;
}
#c846 ul li
{
display: inline-block;
width: 43%;
}
#c1140>table>tbody>tr.r2>td.ltc .component_ContentDisplay_Content {
top: 4%;
left: 4%;
}
}
@media screen and (max-width:1024px) {
#c1140>table>tbody>tr.r2>td.ltc .component_ContentDisplay_Content {
position: static;
padding: 20px 10px;
width:auto;
}
}
@media screen and (max-width:1024px) {
#c1140>table>tbody>tr.r3>td.ltc .component_Layout_Table {
position: static;
max-width: 500px;
margin: auto;
width: initial;
}
}
@media screen and (max-width:640px) {
div#c846 ul li
{
display: list-item;
width: initial;
}
}
#c1213.component_Layout_Table {
margin: 0px;  } #c1213 { background:rgba(0,0,0,0.8);padding:30px;width:450px;}#c1213>table>tbody>tr>td.c1 {border-right:solid 1px #585756;}@media screen and (max-width:800px) {#c1213 {width: 50%;padding:10px;}#c1213>table>tbody>tr>td.c1 {border-right:none;}}.featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:450px;
width:450px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } .feat_thumb img {max-width:280px;margin:auto;}.feat_title h4 {font-size: 14px;font-family: arial;text-transform: uppercase;font-weight: 700;}}.featprod_cont,.featprod_cont tbody,.featprod_cont tr {display:block;}.featprod {display:inline-block;width:32%!important;max-width:32%!important;margin-bottom:10px;height: auto !important}td.spacer {display:inline-block;width:0px!important;}.feat_thumb .img_wrapper {max-width: 280px;width: 280px;}.feat_price span {color:#E6A035;font-size:17px;}div.featprod_wrapper {background:#FFF;padding:10px 10px 20px;box-shadow:0px 0px 3px #CCC;}@media screen and (max-width:1220px) {.featprod {width:48%!important;max-width:48%!important;}}@media screen and (max-width:640px) {.featprod {width:100%!important;max-width:100%!important;display:block!important;}.spacer {display:none!important;}}#c848.component_ProductDisplay_FeaturedProducts2 {
 } #c848 {padding:0;} #group_list { list-style: none;}
#group_list li {padding: 5px;}
.component_CustomerService_EmailOptin {
margin: 0; margin: 0; padding: 8px 14px;  } #c878.component_CustomerService_EmailOptin {
 } #c878 {
padding:0;
}
#c878>form>table>tbody>tr>td>input {
float:right;
margin-top:-50px;
margin-right:5px;
width: 155px !important;
height: 55px !important;
}
@media screen and (max-width:1180px) {
#c878>form>table>tbody>tr>td>input {
float: none;
margin-top: 11px;
margin-right: 0;
}
}
.form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #6D6D6D;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 14px;  } #c879.component_Misc_Form {
 } #c879 { max-width:571px;
padding:0;
}
#c879 td {
display:block;
width:100%!important;
padding:0;
}
#c879 td.flabel {
display:none;
padding:0;
}
#c879 td.felement input {
padding:0 14px;
height:50px;
border:none;
width:95%;
}
#c879 form {
padding:0;
}
@media screeen and (max-width:1180px) {
#c879 { max-width:100%;
} #c879 td.felement input {
max-width:100%;
}
}
.component_Misc_CustomTile {
margin: 0; margin: 0; padding: 8px 14px;  } #c880.component_Misc_CustomTile {
margin: 0; padding: 0;  } #c884.component_Misc_CustomTile {
margin: 0; padding: 0;  } #c885.component_Misc_CustomTile {
margin: 0; padding: 0;  } #c886.component_Misc_CustomTile {
margin: 0; padding: 0;  } #c889.component_Misc_CustomTile {
margin: 0; padding: 0;  } #c890.component_Misc_CustomTile {
margin: 0; padding: 0;  } #c891.component_Misc_CustomTile {
margin: 0; padding: 0;  } #c892.component_Misc_CustomTile {
margin: 0; padding: 0;  } #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:450px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/glueguruunleashed/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/glueguruunleashed/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/glueguruunleashed/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/glueguruunleashed/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/glueguruunleashed/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:450px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/glueguruunleashed/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/glueguruunleashed/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/glueguruunleashed/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
width: 24px;
height: 24px;
}
#c1139.component_ContentDisplay_ScrollingBanner2 {
 } #c1139 { padding:0;}#c1139 > .wowslider_master_container .ws_bullets {top: auto;right: auto;bottom: 13%;left:15%;}@media screen and (max-width:1024px) {#c1139 > .wowslider_master_container .ws_bullets {top: auto;right: auto;bottom: 10px;left: 10px;}}
